@charset "utf-8";
body {
	background-color: #FFF46B;
	margin: 0px;
	height: 100%;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.outerBodyContent {
	width: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
}
.bodyContent {
	background-color: #FCFBE2;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	min-height:100%;
	height: auto;
	box-shadow: 0px 0px 10px 0px;
	padding-bottom: 0px;
}
.header {
	/*background-attachment: fixed;*/
	background-image: url(./images/Index/New-normeca04_02.jpg);
	background-repeat: no-repeat;
	height: 413.9px;
	background-position: center top;
	margin-bottom: 0px;
}
.NavBar {
	background-color: #9A2B00;
	background-image: url(./images/Index/New-normeca04_04.gif);
	background-position: -2px top;
	height: 20px;
	background-repeat: no-repeat;
	margin-top: 0px;
}
.NavBarDivider{
	background-color: #FCFBE2;
	background-position: -2px top;
	background-image: url(./images/Index/NavBarFullDivider.png);
	height: 25px;
	background-repeat: no-repeat;
	margin-top: 0px;
}
.sidebar{
	/*background-color: green;*/
	height: auto;
	width: 254px;
	display: inline-block;
	/*float: left;*/
	padding-right: 15px;
}

.sidemenu{
	background-image: url(./images/BrowserSideBarMenu.png);
	height: auto;
	padding-bottom: 25px;
	background-color: #f2e97a;
	border-bottom-right-radius:25px;
	box-shadow: 1px 1px 2px #888888;
	vertical-align: top;
}
.sidemenu a{
	line-height:2em;
	margin-left: 2px;
	text-align: center;
	display: block;
	width: 250px;
	height: 36px;
	background-image: url(./images/Normeca_Button.png);
	background-size:250px 36px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
}
.sidemenu a:hover{
	background-image: url(./images/Normeca_ButtonDown.png);
}
.sidemenu .active{
	background-image: url(./images/Normeca_ButtonDown.png);
}

.contactus{
	/*background-image: url(./images/sidebargradient.gif);
	background-size:255px 74x;
	background-repeat: no-repeat;
	background-position: -2px top;
	width: 255px;
	height: auto;
	display: block;*/
	margin-top: 25px;
	background-image: url(./images/BrowserSideBarMenu.png);
	height: auto;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 25px;
	background-color: #f2e97a;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow: 1px 1px 2px #888888;
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #9B2B00;
}
/*http://localhost/Normeca/images/Index/New-normeca04_12.gif */

.maincontent{
	display: inline-block;
	width: 600px;
	padding-bottom: 100px;
	vertical-align: top;
}

.pscroller{
	display: block;
	height: 20px;
	width: auto;
	text-align: right;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-color: #f2e97a;
}

/*CUSTOM PAGES CONTENT: EXPERIECES*/
.ShowMoreHidden {
	display: none;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('/Normeca/images/down.gif') no-repeat left;
}
a.hideLink {
	background: transparent url('/Normeca/images/up.gif') no-repeat left;
}
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; 
}
/*END CUSTOM PAGE CONTENT: EXPTERIENCES*/